# Interface MinilinksGeneratorOptions

interface MinilinksGeneratorOptions {
Link: any;
equal: ((oldLink: any, newLink: any) => boolean);
from: any;
from_id: any;
handler?: ((link: any, result: any) => any);
id: any;
in: any;
inByType: any;
out: any;
outByType: any;
to: any;
to_id: any;
type: any;
type_id: any;
typed: any;
}

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:216

#####
Index

### Properties

Link
equal
from
from_id
handler?
id
in
inByType
out
outByType
to
to_id
type
type_id
typed

##
Properties

### Link

Link: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:231

### equal

equal: ((oldLink: any, newLink: any) => boolean)

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:230

### from

from: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:222

### from_id

from_id: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:221

### `Optional` handler

handler?: ((link: any, result: any) => any)

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:229

### id

id: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:217

### in

in: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:226

### inByType

inByType: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:227

### out

out: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:223

### outByType

outByType: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:228

### to

to: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:225

### to_id

to_id: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:224

### type

type: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:219

### type_id

type_id: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:218

### typed

typed: any

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:220